.free-delivery {
  margin-bottom: -5px;
  margin-top: 10px;
  font-style: italic;
  color: #ac2a2a;
}

.cont-bordered,
.offer-grid iframe.cont-bordered {
  border: 1px solid #ddd;
  padding: 0px;
}

.offer-grid iframe.cont-bordered {
  height: 413px;
}

.offer-grid ul.contact-details {
  padding-left: 0px;
  margin-bottom: 5px;
}

ul.contact-details i {
  color: #222;
  padding: 0;
  line-height: 20px;
}

ul.contact-details li {
  list-style-type: none;
}

.offer-grid.prices-table p {
  color: #fff;
}

.caret-right {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
}

/* Logo fixes */

#logo-container,
#logo-container-mobile {
  display: block;
  outline: 0;
}

@media(max-width:760px){
  #logo-container {
    margin-top: 7px;
  }
}

@media(min-width:400px){
  #logo-container-mobile {
    display: none;
  }
}

@media(max-width:400px){
  #logo-container {
    display: none !important;
  }
  
  #logo-container-mobile {
    display: block;
    overflow: hidden;
    margin-top: 15px;
  }
  
  #logo-container-mobile span {
    font-size: 25px;
    line-height: 25px;
    font-family: "Redout";
    letter-spacing: -0.1em;
  }
}

/* front header fix */

@media(max-width: 768px) {
  .ease_arrow {
    margin: 100px auto !important;
  }
}

@media(max-width: 330px) {
  .ease_arrow {
    margin: 60px auto !important;
  }
}

.btn-custom-1 {
  background: rgba(26, 94, 113, 0.83);
  text-transform: uppercase;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  text-decoration: none;
  color: #fff;
  font-size: 1em;
  padding: 8px 20px;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  margin: 0 auto;
  display: block;
}

.prices form {
  padding: 0;
  margin: 10px auto;
  text-align: center;
  width: auto;
  display: inline-block;
}

.prices form + form {
  margin-top: -20px;
}

.paypal-button {
  font-size: 16px;
  font-weight: bold;
}

.paypal-option-select {
  display: inline-block;
}

.paypal-button select,
.paypal-button input {
  margin: 5px;
  display: inline-block;
  font-weight: normal;
}

.paypal-button input[type=image] {
  position: relative;
  top: 5px;
  margin-bottom: 0px;
}

.paypal-button form {
  display: inline-block;
}

.extras form {
  margin: 0px;
  vertical-align: middle;
  float: right;
}

.paypal-option-button {
  display: inline-block;
  vertical-align: top;
}

.extras strong {
  font-weight: bold;
}

.special-offer h4 + h4 {
  margin-top: 0px;
}

.special-offer .circle + h4 {
  margin-top: -20px;
}

.special-offer div.readmore-w3 {
  padding-top: 25px;
}

.special-offer h4 {
  margin-bottom: 10px;
}

.recent-picture {
  padding: 20px;
}

.spec-offer-pic {
  padding: 60px 0;
}

.ajax-response {
  text-align: center;
}

.fa.fa-cog.fa-spin {
  padding: 0;
  font-size: 20px;
  line-height: 20px;
}


@media(min-width:767px) {
  body .header {
    background: transparent;
    background-color: #fff;
  }

  .home-intro .ease_arrow {
    margin-bottom: 0;
    text-align: left;
    margin-top: 130px;
  }

  .home-intro .ease_arrow h1 {
    font-size: 55px;
    text-shadow: none;
  }
  .black {
      color: #000 !important;
  }

  .green {
      color: #6c933b !important;
  }

  .red {
      color: #ac2a2a !important;
  }
}

.home-intro .ease_arrow h1:first-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.home-intro .ease_arrow h1 + h1 {
  margin-top: 0;
  padding-top: 0;
}



.home-intro form {
  margin-top: 10px;
  padding-bottom: 0;
}

.home-intro form.show-cart {
  position: relative;
  top: -47px;
  left: 133px;
}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
  .home-intro form.show-cart {
    position: relative;
    top: -52px;
    left: 254px;
  }
}

@media(max-width:991px) {
  .home-intro form.show-cart {
    position: relative;
    top: 0px;
    left: 0px;
  }
}

@media(min-width:992px) and (max-width:1199px) {
  .home-intro .ease_arrow .buy-now {
    margin-top: 30px;
  }
}

.right-header-w3ls p {
  margin-bottom: 20px;
}

.circle-image {
      border-radius: 220px;
      width: 220px;
      background: #fff;
      overflow: hidden;
      margin: 30px auto;
  }
}